silvergate_subscription_key: "xxxxxxxxxxxxxxxxxxxxxxxxxx"
mcb_username: "username"
mcb_password: "password"
mcb_client_app_ident: "client_app_ident"
mcb_organization_id: "organization_id"
provident_api_key_id: "replace-me"
provident_api_key_value: "replace-me"
generic_tp_api_key_id: "replace-me-too"
generic_tp_api_key_value: "replace-me-too"
